uuid: 35f34055-2afc-44e9-9ba8-2ecf7e1da3a6
langcode: ru
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A
id: user_search
label: Users
path: user
weight: 0
plugin: user_search
configuration: {  }
